---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-x86_64-uefi-tiny-vm-generic
name: alpine-3.21.6-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T16:16:03.399352'
uploaded: '2026-01-28T22:08:55.018529'
signed: '2026-01-28T22:09:06.125544'
released: '2026-01-29T19:08:37.729198'
artifacts:
metadata_updated: '2026-01-29T19:08:37.729567'
